<?
require_once('../connect/connect.php');
require_once('../lib/lib.php');

//mysql_query("ALTER TABLE `pols_board` ADD `comment` TINYINT NULL DEFAULT '0'");
//mysql_query("ALTER TABLE `board` ADD `comment` TINYINT NULL DEFAULT '0'");
//mysql_query("ALTER TABLE `comment` ADD `data` DATETIME NULL DEFAULT '0000-00-00 00:00:00'");
?> 
